 
body
{
  margin: 0;
  margin-right: 10px
}

div#main
{
  position: relative ;
  color: black ;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
  margin: 0 ;
  width: 950px;
  height: 697px;
}

div.borderTop
{
  width: 950px;
  height: 101px;
  color: white;
  background-image: url(/images/obit_detail/Obit-Display-Header.png);
}

div.borderBottom
{
  background-image: url(/images/obit_detail/Obit-Display-Footer.png);
  position: relative;
  top: 399px;
  height: 49px;
  width: 950px;
}

div.borderTopRight
{
  position: absolute;
  top: 101px;
  left: 766px;
  background-image: url(/images/obit_detail/Obit-Display-Right-Top.png);
  width: 184px;
  height: 400px;
}

div.borderBottomRight
{
  position: relative;
  background-image: url(/images/obit_detail/Obit-Display-Right-Bottom.png);
  top: 204px;
  height: 147px;
  width: 184px;
  left: 766px
}


div.menuTop
{
  position: absolute;
  top: 101px;
  background-image: url(/images/obit_detail/Obit-Display-Left-Top.png);
  height: 400px;
  width: 120px;
}

div.menuBottom
{
  position: relative;
  background-image: url(/images/obit_detail/Obit-Display-Left-Bottom.png);
  top: 400px;
  height: 147px;
  width: 120px;
}

div.logo
{
  display: none;
  height: 101px;
  width: 100px;
}

div.control
{
  position: absolute;
  top: 110px;
  width: 120px;
  padding-left: 4px;
  background-repeat: repeat;
  z-index: 2;
}

div.button
{
  margin-bottom: 5px;
  border: 0;
  cursor: pointer;
}

div.button img
{
  min-width: 112px;
  max-width: 112px;
  min-height: 32px;
  border: none;
}


div.button img#aons_image
{
  width: 112px;
  min-height: 46px;
  border: none;
}

* html div.button img
{
  width: 131px;
  height: 32px;
}

div.contentPanel
{
  background-color: white;
  position: absolute;
  top: 102px;
  left: 121px;
  width: 644px;
  height: 531px;
  overflow: auto;
  padding-top: 15px;
}

div.contentPanel img
{
  max-width:200px;
  max-height:200px;
  width: auto;
  height: auto;
}

h1
{
  font-family: Times New Roman, serif ;
  text-align: center ;
  font-size: 1.3em ;
  margin: 0;
}

h2
{
  text-align: center ;
  font-size: 1.0em ;
  font-weight: normal ;
  margin: 0;
}

div.obituary
{
  position: relative;
  margin-top: 1.5em ;
  font-size: 10pt ;
  padding: 15pt;
  text-align: justify ;
}

div.epitaph
{
  position: relative;
  font-size: 10pt ;
  text-align: center;
  padding: 0 15pt 15pt 15pt ;
  margin-bottom: 0em ;
}

div.slideshow
{
  margin: auto;
  margin-bottom: 1em ;
  text-align: center;
  width: 300px;
  height: 300px;
}

* html div.slideshow
{
  display: inline;  
}

div.topPicture
{
  text-align: center ;
}

div.topLeftPicture
{
  float: left ;
  margin-right: 1.0em ;
  text-align: center;
}

div.topRightPicture
{
  float: right ;
  display: inline;
  margin-left: 1.0em ;
  text-align: center;
}

* html div.topRightPicture
{
  display: inline;  
}

div.bottomLeftPicture
{
  float: left ;
  margin-right: 1.0em ;
  text-align: center;
}

div.bottomRightPicture
{
  float: right ;
  margin: 0;
  margin-left: 1.0em ;
  text-align: center;
}

div.extra
{
  text-align: center;
  margin-top: -3em ;
  margin-bottom: 4em ;
}

div.guestbook
{
  margin: 2em;
  font-size: 13px ;
}

div.guestbook h3
{
  font-size: 12pt;
  font-weight: bold;
}

div.message
{
  margin-bottom: 0.5em;
}

div.donor
{
  margin-bottom: 2em;
  font-style: italic;
}

div.information
{
  font-size: 8pt;
  position:absolute;
  top:110px;
  left: 760px;
  padding-left: 10px;
}

div.information hr
{
  margin-top: 10px;
}

div.service_info
{
  position:absolute;
  min-height: 400px;
  text-align: center;
  padding: 0px 10px 10px 10px;
  width: 156px;
  background-image: url(/images/obit_detail/Obit-Service-Slice.png);  
}

div.service_title
{
  background-image: url(/images/obit_detail/Obit-Service-Title.png);
  height: 40px;
  width: 176px;
}


div#service_date_title,
div#service_time_title,
div#service_location_title,
div#burial_date_title,
div#burial_time_title,
div#burial_location_title,
div#requested_charity_title,
div#visitation_date_title,
div#visitation_time_title,
div#visitation_location_title
{
  font-size: 9pt;
  font-weight: bold;
  padding: 2px;
  padding-top: 4px;
}

div#home
{
	display: none;
}

#print_image, #stream_image, .addthis_button
{
	padding-top: 20px;
}

a#guestbooks
{
	font-size: 10pt;
	display: inline-block;
	width: 100%;
	text-align: center;
	margin: auto;
}
